Docs Rizler

V2 Agents

V2 Delete Agent

DELETEhttps://app.rizzdial.com/api/ai/agent/v2/delete/{id}
V2 Delete Agent
curl --request DELETE \
  --url https://app.rizzdial.com/api/ai/agent/v2/delete/agent_123 \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

V2 Delete Agent#

Deletes a V2 agent.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Public agent id from List Agents

curl --request DELETE \
  --url https://app.rizzdial.com/api/ai/agent/v2/delete/agent_123 \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records